HappyDoc Generated Documentation | Class: file_browse_button
--- | ---
/ wifi-radar.py / file_browse_button Button to allow user to choose a file and put value into specified gtk.Entry
Methods |
--- | ---
| browse_files
--- | ---
    browse_files ( self,  widget )
Show filechooser dialog and get user selection #### Parameters: `widget` gtk.Widget -- The widget sending the event. #### Returns: nothing #### NOTES: updates entry value
| __init__
--- | ---
    __init__ (
            self,
            parent,
            entry,
            )
Create a button to simulate a File/Open #### Parameters: `parent` gtk.Object -- Usually, the calling window. `entry` gtk.Entry -- The text entry to update with user selection. #### Returns: file_browse_button instance

This document was automatically generated Thu May 21 05:32:36 2009 by HappyDoc version 3.1